CVE-2006-4385

2006-09-12T23:07:00
ID CVE-2006-4385
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:36:00

Description

Buffer overflow in Apple QuickTime before 7.1.3 allows user-assisted remote attackers to execute arbitrary code via a crafted SGI image. This vulnerability is addressed in the following product release: Apple, QuickTime Player, 7.1.3